View Single Post
  #37  
Old 10 Mar 2007, 23:49
Xtrm2Matt Xtrm2Matt is offline
 
Join Date: Aug 2002
Originally Posted by Yosh01 View Post
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01
That would be great and much appreciated
Reply With Quote